.sf-menu {
	margin: 0px 0 20px;
}
.sf-menu>li {
	position: relative;
	float: left;
}
.sf-menu li a {
	line-height: 14px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.sf-menu>li>a {
	text-align: center;
	color: #d7dadb;
	position: relative;
	font-weight: 600;
	margin-left: 31px;
	display: inline-block;
}
.sf-menu>li.current>a, .sf-menu>li.sfHover>a, .sf-menu>li>a:hover {
	color: #6dbcdb;
}
.sf-menu ul {
	z-index: 500;
	position: absolute;
	width: 233px;
	background: #6dbcdb; 
	top: 57px;
	text-align: center;
	left: -60px;
	padding: 15px 0;
}
.sf-menu ul a {
	color: #fff;
}
.sf-menu ul a:hover{
	color: #5d6166;
}
.sf-menu ul li+li {
	margin-top: 15px;
}
.sf-menu ul ul{
	left: 243px;
	top: 40px;
	background: #5d6166;
}
.sf-menu ul ul a:hover{
	color: #6dbcdb;
}
ul.sf-menu>li>ul:before{
	content: " ";
	position: absolute;
	border-left: 8px solid rgba(0, 0, 0, 0);
	border-right: 8px solid rgba(0, 0, 0, 0);
	border-bottom: 8px solid #6dbcdb;
	top: -7px;
	left: 50%;
	margin-left: -7px;
}
ul.sf-menu>li>ul>li>ul:before{
	content: " ";
	position: absolute;
	top: 13px;
	left: 0;
	margin-left: -7px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-right: 8px solid #5d6166;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1069px) {
	.sf-menu {
		padding: 0 !important;
	}

}

@media only screen and (max-width: 995px) {

}

@media only screen and (max-width: 767px) {

	.sf-menu {display:none ; float: none; }

	.select-menu {
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #202020;
		width: 100%;
		margin: 10px auto 20px;
		float: none;
    	outline: none;
		border: 1px solid #474646;
	}
	
}
